<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>tif__05034150.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You dance for Rocco a couple of hours completely naked. You shake your body, and the crowd around encourages you, comments, and someone tries to grab you. Phew, that was very tiring.</Source>
      <Dest>私はロッコに促され、おずおずと秘部に手を這わせる…。人に見られながらの自慰行為は当然経験がないし何より途轍もなく恥ずかしい、でも、すでに人に見られることへの快楽を知ってしまったこの身体は私の意に反して貪欲に快楽を求めてしまう…。すぐに恥ずかしさは消え、足元に小さな水溜りを作りながらこの淫らな行為に夢中になってしまった…。もう…元には戻れない…。</Dest>
    </String>
  </Content>
</SSTXMLRessources>